//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class ListingImage
    {
        public int ListingImageId { get; set; }
        public int ListingId { get; set; }
        public int ListingImageCategoryId { get; set; }
        public string Image { get; set; }
    
        public virtual ListingImageCategory ListingImageCategory { get; set; }
        public virtual Listing Listing { get; set; }
    }
}
